<?xml version="1.0" encoding="UTF-8"?>
<!-- For PDE build, remove "ws" and "arch" -->
<feature
      id="org.eclipse.tracecompass.lttng2.kernel"
      label="%featureName"
      version="5.3.0.202003310735"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.lttng2.control"
         version="5.3.0.202003310735"
         name="Linux Tracing Toolkit next generation (LTTng)"/>

   <includes
         id="org.eclipse.tracecompass.tmf.ctf"
         version="5.3.0.202003310735"
         name="CTF Support for TMF"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.tracecompass.tmf.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.control.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.control.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.kernel.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.help"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.analysis.lami.core"
         download-size="100"
         install-size="196"
         version="1.1.2.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.lami.ui"
         download-size="63"
         install-size="138"
         version="1.1.3.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.os.linux.core"
         download-size="286"
         install-size="609"
         version="4.2.0.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.analysis.os.linux.ui"
         download-size="138"
         install-size="292"
         version="3.0.7.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.kernel.core"
         download-size="76"
         install-size="166"
         version="3.0.3.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.kernel.ui"
         download-size="11"
         install-size="16"
         version="2.0.1.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.doc.user"
         download-size="11652"
         install-size="12836"
         version="5.3.0.202003310735"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.common.core"
         download-size="8"
         install-size="9"
         version="1.1.2.202003310735"
         unpack="false"/>

</feature>
